[ubuntu-it] aiuto: java runtime environment su Ubuntu 9.04 (jaunty jackalope)

daniele iannuzzo daniele_iannuzzo a yahoo.it
Mer 16 Set 2009 18:07:15 BST



Vincenzo Tibullo <enzotib a gmail.com> ha scritto:


> Ok, non  vero che ubuntu-restricted-extas dipende da
> sun-java6-plugin, era vero con intrepid, per cui devi
> installare
> esplicitamente questo pacchetto, riavviare il browser e
> controllare in
> Preferenze-Contenuti se java  attivo (di default lo ).
> E' comunque bene, per non fare confusione, togliere tutti
> gli altri
> pacchetti java openjdk* e icedtea*.
> 
> --
> enzotib

Scusa, ma che significa installare 'esplicitamente'? Ubuntu-restricted-extras  gi installato, ho tolto openjdk e icedtea, ma il problema persiste. Anche in Firefox java  attivo, per cui mi sembra che sia tutto a posto.

Grazie ancora


Daniele


      



Maggiori informazioni sulla lista ubuntu-it